<form method="post" action="{{ path('site_adress_delete', {'id': site_adress.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ site_adress.id) }}">
    <button class="btn">Delete</button>
</form>
